atk-sharp 2.12.0.0 GLib.GInterfaceAdapter Atk.Text GLib.IWrapper Text adapter. Adapts implementations to the full API.
- Constructor
  2.12.0.0
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Constructor
  2.12.0.0
  To be added.
  To be added.
  To be added.
- Method
  2.12.0.0
  System.Boolean `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.TextAttribute `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.TextAttribute `` To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.Attribute[] To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.TextRange `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Char `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Void `` `` `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Text `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Text `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Int32 `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.TextRectangle `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  Atk.Attribute[] `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.String `` `` `` `` To be added. To be added. To be added. To be added. To be added. To be added. To be added.
- Property
  2.12.0.0
  GLib.GType To be added. To be added. To be added.
- Property
  2.12.0.0
  System.IntPtr To be added. To be added. To be added.
- Property
  2.12.0.0
  Atk.TextImplementor To be added. To be added. To be added.
- Property
  2.12.0.0
  System.Int32 To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` To be added. To be added. To be added. To be added.
- Method
  2.12.0.0
  System.Boolean `` `` `` To be added. To be added. To be added. To be added. To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("text_attributes_changed")
  System.EventHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("text_caret_moved")
  Atk.TextCaretMovedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("text_changed")
  Atk.TextChangedHandler To be added. To be added.
- Event
  2.12.0.0
  GLib.Signal("text_selection_changed")
  System.EventHandler To be added. To be added.